<RCC>
    <qresource prefix="/">
        <file>AppComponents/Container/AddUserContainer/ContactDetailsContainer.qml</file>
        <file>AppComponents/Container/AddUserContainer/MoneyCardContainer.qml</file>
        <file>AppComponents/Container/AddUserContainer/PermissionContainer.qml</file>
        <file>AppComponents/Container/HardwareSetupContainer/ChangeDevicePage.qml</file>
        <file>AppComponents/Container/HardwareSetupContainer/DeviceInfoPage.qml</file>
        <file>AppComponents/Container/HardwareSetupContainer/DotSetupContainer.qml</file>
        <file>AppComponents/Container/HardwareSetupContainer/SwitchSetupContainer.qml</file>
        <file>AppComponents/Container/LogContainer/LastJobsContainer.qml</file>
        <file>AppComponents/Container/LoginContainer/LoginContainer.qml</file>
        <file>AppComponents/Container/LoginContainer/LoginPage.qml</file>
        <file>AppComponents/Container/LoginContainer/ResetPasswordPage.qml</file>
        <file>AppComponents/Container/MachineContainer/GraphContainer.qml</file>
        <file>AppComponents/Container/MachineContainer/MachineCommonSettingsContainer.qml</file>
        <file>AppComponents/Container/MachineContainer/MachineInfoContainer.qml</file>
        <file>AppComponents/Container/MachineContainer/PricingContainer.qml</file>
        <file>AppComponents/Container/MachineContainer/SuctionCommonSettingsContainer.qml</file>
        <file>AppComponents/Container/MachineContainer/SuctionInfoContainer.qml</file>
        <file>AppComponents/Container/Profile/ResetPasswordContainer.qml</file>
        <file>AppComponents/Container/SettingsContainer/AdminUserContainer.qml</file>
        <file>AppComponents/Container/SettingsContainer/DelegateCheckBoxes.qml</file>
        <file>AppComponents/Container/SettingsContainer/HeaderTest.qml</file>
        <file>AppComponents/Container/SettingsContainer/PermissionGroupContainer.qml</file>
        <file>AppComponents/Container/SettingsContainer/SelectAdminDotContainer.qml</file>
        <file>AppComponents/Container/UserDetailsContainer/CardContainer.qml</file>
        <file>AppComponents/Container/UserDetailsContainer/ContactDetailsContainer.qml</file>
        <file>AppComponents/Container/UserDetailsContainer/GroupPermissionItem.qml</file>
        <file>AppComponents/Container/UserDetailsContainer/MoneyContainer.qml</file>
        <file>AppComponents/Container/UserDetailsContainer/PermissionContainer.qml</file>
        <file>AppComponents/Container/UserDetailsContainer/SinglePermissionItem.qml</file>
        <file>AppComponents/Helper/TypeDef.qml</file>
        <file>AppComponents/Widgets/ScanCardWizzard/ScanCardPage.qml</file>
        <file>AppComponents/Widgets/ScanCardWizzard/ScanCardWizzard.qml</file>
        <file>AppComponents/Widgets/ScanCardWizzard/TextFieldCardPage.qml</file>
        <file>AppComponents/Widgets/Container.qml</file>
        <file>AppComponents/Widgets/ContainerBase.qml</file>
        <file>AppComponents/Widgets/ContainerButton.qml</file>
        <file>AppComponents/Widgets/DeviceIDTextField.qml</file>
        <file>AppComponents/Widgets/DeviceItem.qml</file>
        <file>AppComponents/Widgets/Header.qml</file>
        <file>AppComponents/Widgets/MainMenu.qml</file>
        <file>AppComponents/Widgets/PermissionItem.qml</file>
        <file>AppComponents/Widgets/ScrollViewBase.qml</file>
        <file>AppComponents/Widgets/ViewBase.qml</file>
        <file>AppComponents/qmldir</file>
        <file>AppComponents/Widgets/BaseItem.qml</file>
        <file>AppComponents/Container/LoginContainer/ConnectPage.qml</file>
        <file>AppComponents/Container/HardwareSetupContainer/ServiceDotSetupContainer.qml</file>
        <file>AppComponents/Container/UserDetailsContainer/CardDelegate.qml</file>
        <file>Assets/2log_example.csv</file>
        <file>AppComponents/Container/HardwareSetupContainer/AlreadeInUsePage.qml</file>
        <file>AppComponents/Widgets/ScanCardWizzard/MessagePage.qml</file>
        <file>AppComponents/Container/CobotContainer/CobotContainer.qml</file>
        <file>Assets/Cobot.svg</file>
        <file>AppComponents/Container/CobotContainer/StepToConnect.qml</file>
        <file>AppComponents/Container/CobotContainer/NotConnected.qml</file>
        <file>AppComponents/Container/CobotContainer/Connected.qml</file>
        <file>AppComponents/Container/CobotContainer/StepToDisconnect.qml</file>
        <file>AppComponents/Container/Statistics/RevenueStatisticContainer.qml</file>
        <file>AppComponents/Container/Statistics/ValueBox.qml</file>
        <file>AppComponents/Container/Statistics/CustomDateSelectionLine.qml</file>
        <file>AppComponents/Container/Statistics/Barchart.qml</file>
        <file>AppComponents/Container/Statistics/UserStatisticContainer.qml</file>
        <file>AppComponents/Container/Statistics/ResourceStatisticContainer.qml</file>
        <file>AppComponents/Container/Statistics/PieChart.qml</file>
        <file>AppComponents/Container/Statistics/ResourcePieChartValueBox.qml</file>
        <file>AppComponents/Container/Statistics/RevenueBarChartValueBox.qml</file>
        <file>AppComponents/Container/Statistics/MachineRevenuePieChartValueBox.qml</file>
        <file>AppComponents/Container/Statistics/ActiveUsersBarChartValueBox.qml</file>
        <file>AppComponents/Container/Statistics/AverageMachineUsageValueBox.qml</file>
        <file>AppComponents/Container/Statistics/BaseValueBox.qml</file>
        <file>AppComponents/Container/HardwareSetupContainer/IsAlreadyHookedPage.qml</file>
        <file>AppComponents/Dialogs/DeviceProvisioningDialog/PrepareDotPage.qml</file>
        <file>AppComponents/Dialogs/DeviceProvisioningDialog/DeviceProvisioningPopup.qml</file>
        <file>AppComponents/Dialogs/DeviceProvisioningDialog/EnterWifiPasswordPage.qml</file>
        <file>AppComponents/Dialogs/DeviceProvisioningDialog/ProvisioningPage.qml</file>
        <file>AppComponents/Dialogs/DeviceProvisioningDialog/PrepareSwitchPage.qml</file>
        <file>AppComponents/Dialogs/DeviceProvisioningDialog/ProceedWithAppPage.qml</file>
        <file>AppComponents/Container/Statistics/MachineStatisticsContainer.qml</file>
        <file>AppComponents/Container/Statistics/TimeValueBox.qml</file>
        <file>AppComponents/Container/Profile/LanguageContainer.qml</file>
        <file>AppComponents/Container/MachineContainer/GraphValueBox.qml</file>
        <file>AppComponents/Container/MachineContainer/StatusValueBox.qml</file>
        <file>AppComponents/Container/HardwareSetupContainer/WaitingForDevicePage.qml</file>
        <file>AppComponents/Container/HardwareSetupContainer/TryAgainPage.qml</file>
        <file>AppComponents/Widgets/TabContainer/TabContainer.qml</file>
        <file>AppComponents/Container/UserDetailsContainer/LastActivityContainer/LastJobPage.qml</file>
        <file>AppComponents/Container/UserDetailsContainer/LastActivityContainer/LastActivityContainer.qml</file>
        <file>AppComponents/Container/UserDetailsContainer/LastActivityContainer/LastTransferPage.qml</file>
        <file>AppComponents/Container/MachineContainer/MonitoringInfoContainer.qml</file>
        <file>AppComponents/Widgets/BottomAppMenu.qml</file>
        <file>AppComponents/Container/ServerEyeContainer/ServerEyeContainer.qml</file>
        <file>AppComponents/Container/ServerEyeContainer/Connected.qml</file>
        <file>AppComponents/Container/ServerEyeContainer/NotConnected.qml</file>
        <file>AppComponents/Container/ServerEyeContainer/StepToConnect.qml</file>
        <file>AppComponents/Container/ServerEyeContainer/StepToDisconnect.qml</file>
        <file>Assets/server-eye.png</file>
        <file>AppComponents/Container/PaymentContainer/SalesContainer.qml</file>
        <file>AppComponents/Container/PayDesk/BillSummary/BillItemDelegate.qml</file>
        <file>AppComponents/Container/PayDesk/BillSummary/BillSummary.qml</file>
        <file>AppComponents/Container/HardwareSetupContainer/HookDeviceContainer.qml</file>
        <file>AppComponents/Widgets/BottomAppMenuButton.qml</file>
        <file>AppComponents/Container/LicenseContainer/LicenseContainer.qml</file>
        <file>AppComponents/Container/LoginContainer/DeviceConnectContainer.qml</file>
        <file>AppComponents/Container/UserDetailsContainer/ShowBalanceContainer.qml</file>
        <file>AppComponents/Widgets/ScanCardWizzard/CardFormatSettings.qml</file>
        <file>AppComponents/Dialogs/DeviceProvisioningDialog/ManualDeviceProvisioningPopup.qml</file>
        <file>AppComponents/Dialogs/DeviceProvisioningDialog/SwitchWifiToHomePage.qml</file>
        <file>AppComponents/Dialogs/DeviceProvisioningDialog/SwitchWifiToDevicePage.qml</file>
    </qresource>
</RCC>
